
/*BEGIN title_1557136975120*/
#title_1557136975120 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557136975120*/

/*BEGIN news_1557137026734*/
#news_1557137026734 .omw-news-button:hover {color:rgb(147, 147, 147) !important;}
#news_1557137026734 .omw-news-button:hover {background-color:rgb(230, 230, 230) !important;}
#news_1557137026734 {margin: 0px 0px 0px 0px ;}

/*END news_1557137026734*/
